/*
Theme Name: Medify Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.2.6
Template: medify
Text Domain:  medify-child
*/

/*============FONT============*/
@font-face {
	font-family: sc_dana_fa;
	font-style: normal;
	font-weight: 800;
	src: url('../medify/suncode/fonts/dana/DanaFaNum-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: sc_dana_fa;
	font-style: normal;
	font-weight: normal;
	src: url('../medify/suncode/fonts/dana/DanaFaNum-Regular.woff2') format('woff2');
}

*:not(i) {
	font-family: sc_dana_fa;
}

/*============GLOBAL============*/
body.rtl ol > li:before {
	direction: ltr !important;
	left: auto !important;
	right: 0 !important;
}

#comments .form-submit input[type="submit"] {
	background-color: #0a3380 !important;
    color: #fff !important;
}
.wgl-logotype-container img {
    object-fit: contain !important;
}

body.home[script-loaded] #home-slide-1 {
	display: none !important;
}

.aparat-full-frame {
	height: 470px !important;
}

.blog-style-standard .blog-post_content {
	padding-top: 10px;
}
.blog-posts .blog-post_title {
    display: unset !important;
    clear: unset !important;
    word-wrap: unset !important;
    font-size: unset !important;
    line-height: unset !important;
}


@media only screen and (max-width: 1200px) {
	.aparat-full-frame {
		height: 400px !important;
	}
}
@media only screen and (max-width: 1024px) {
	.aparat-full-frame {
		height: 530px !important;
	}
}
@media only screen and (max-width: 767px) {
	.aparat-full-frame {
		height: 315px !important;
	}
}
@media only screen and (max-width: 600px) {
	.aparat-full-frame {
		height: 235px !important;
	}
}
@media only screen and (max-width: 480px) {
	.aparat-full-frame {
		height: calc(60vw - 50px) !important;
	}
}



/*============MOBILE MENU============*/
.mobile_nav_wrapper .menu-item-has-children a .button_switcher {
	width: 100%;
	padding-inline-end: 30px;
}
.mobile_nav_wrapper .menu-item-has-children a .button_switcher::before {
	left: 20px;
}



/*============صفحه بلفاروپلاستی - id: 20571============*/
body.page-id-20571 .page-header_title,
body.page-id-20571 #goftino_w {
	display: none !important;
}
body.page-id-20571 #arcontactus.open .arcu-backdrop {
	pointer-events: auto !important;
}

@media only screen and (max-width: 767px) {
    body.page-id-20571 .page-header {
        height: 100px !important;
    }
	body.page-id-20571 #arcontactus .messangers-list li {
		display: none !important;
	}
	body.page-id-20571 #arcontactus .messangers-list li.active {
		display: block !important;
	}
}

/*============ ویجت های تماس لندینگ لاغری ============*/
body.page-id-29433 #arcontactus{
	display: none;
}
